/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 640px) {
.logo {
  margin-bottom: 10px;
  margin-top: 10px;
  text-align:center;
}
.toplink {
  float: none;
  padding: 8px 0 0;
  text-align: center;
}
.toplink li {
  display: inline-block;
  float: none;
  margin: 0 2px;
}
.navbar-nav {
  background: #333333 none repeat scroll 0 0;
  margin: 0;
  padding: 0 10px;
}
.welcome {
  color: #fff;
  font-weight: 400;
  padding: 1px 0;
  text-align: center;
}
.searchBlock {
  width: 100%;
    margin-top:15px;
}
.bodyPan h1 {
  color: #282828;
  font-size: 19px;
  margin: 0;
  padding: 5px 0;
  text-transform: uppercase;
}
.headerlink {
  float: left;
  font-size: 14px;
  margin-top: 10px;
  padding-left: 10px;
  text-align: left;
}
.headerlink1 {
  margin-bottom: 5px;
}
#bigImage > img {
  height: auto;
  width: 100%;
}
.prev_thumb221 img {
  height: 67px;
  width: 59px;
}
.price {
  padding-bottom: 10px;
}
.size {
  padding-bottom: 10px;
}
.avail {
  padding-bottom: 10px;
}
.desc {
  line-height: 22px;
}
.newletter-bg {
  text-align: center;
}
.subscribebtn {
  display: inline-block;
  margin: 5px 0;
  float:none;
}
.ft-media p {
  float: none;
}
.ft-media ul {
  float: none;
}
.ft-media ul li {
  display: inline;
  margin: 5px 2px 0;
}
.ft-media p {
  color: #fff;
  float: left;
  font-size: 14px;
  line-height: 39px;
  margin-right: 10px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.copyright-bg {
  line-height: 19px;
  padding: 10px;
  font-size: 12px;
  padding: 10px 0px;
}
.ft-media {
  display: inline-block;
  width: 100%;
}
.footer p{margin-bottom: 10px;}
.footer h3{padding: 0 0 10px;}
.extraspace{ width:100%;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.navbar-default .navbar-nav > li > a{ font:16px/18px "Open Sans","Arial",sans-serif;}


.nav > li > a {
  display: block;
  padding: 10px 12px;
  position: relative;
}

#bigImage > img {
  height: auto;
  width: 100%;
}
.prev_thumb221 img {
  border: 1px solid #ddd;
  height: 83px;
  margin: 10px 7px 10px 0;
  width: 72px;
}
.copyright-bg {
  font-size: 11px;
}
	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.searchBlock input#textfield {
  width:76%;
}	
.header-right {
  margin-top: 55px;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

@media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 1199px) {
	.navbar-nav > li > a{ padding:10px 12px;}
	.ft-media p{ width:auto;}
	.prev_thumb221 img{ height:86px; width:86px;}
}
@media only screen 
and (min-device-width : 992px) 
and (max-device-width : 1024px) {
.searchBlock {margin-top: 30px;}
.header-right {margin-top: 22px;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 991px) {
.navigation {
  float: none;
}
.navbar-nav {
  float: none;
  text-align: center;
}
.navbar-nav > li {
  display: inline-block;
  float: none;
  text-align: center;
}
.navbar-default .navbar-nav > li > a {
  color: #333;
  font: italic 15px/18px "Open Sans","Arial",sans-serif;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  color: #33a19f;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  color: #33a19f;
}
.nav > li > a {padding: 10px 8px;}
.ft-media ul li {float: left; margin: 0 3px;}
.searchBlock{ margin-top:6px;}
.header-right{ margin-top:0}
.logo{ text-align:center;}
.resp-tabs-list li{font-size: 15px; font-weight:normal;}
}

@media only screen 
and (min-device-width : 604px) 
and (max-device-width : 767px) {
.exparameter {height: 56px; position: relative;}
.exparameter .searchBlock {bottom: 0; position: absolute;}
.ft-media p {
  color: #fff;
  float: none;
  font-size: 14px;
  line-height: 39px;
  margin-right: 0px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.ft-media ul {
  display: inline-block;
  float: none;
  text-align: center;
  width: 100%;
}
.ft-media ul li {
  display: inline;
  float: none;
  margin: 0 5px;
}

.headerlink {
  font-size: 14px;
}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.newletter-bg {
    text-align: center;
}
	.ft-media p{
		width: 100%;
		}
	.ft-media ul {
  display: inline-block;
  float: none;
  text-align: center;
  width: 100%;
}
.ft-media ul li {
  display: inline;
  float: none;
  margin: 0 5px;
}
.navbar-nav > li > a{ padding:10px 0;}
.text-left, .text-center, .text-right{ text-align:center; margin-bottom:5px;}

}
@media only screen 
and (min-device-width : 641px) 
and (max-device-width : 767px) {
 .logo{ text-align:center; margin: 15px 0 0 ;}
 .searchBlock{ margin-top:10px;}
 .header-right{margin-top: 5px;}
}